### Enumeration

# Clutter ScrollFlags

#### Declaration

    flags Clutter.ScrollFlags

#### Description [src]

Flags used to notify modification on scrolling behavior.

#### Members

`CLUTTER_SCROLL_NONE`

  No additional information.

  - Value: `0`
  - Available since: 17
`CLUTTER_SCROLL_INVERTED`

  Scroll direction is inverted, relative to the physical motion on the device.

  - Value: `1`
  - Available since: 17